Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 11:14:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>No this is not acceptable. It was advertised for 87 aed, 40 percent off.</div>
<div><br></div>
<div>Now I checked again and it has been changed to 102 aed, 30 percent off.</div>
<div><br></div>
<div>But when I clicked on it, and also sent the photo to you, it was still showing 87 aed.</div>
<div><br></div>
<div>I am sure you have a record somewhere of what exact time the price was changed but I took that photo just after placing the order and it was still saying 87 aed.</div>
<div><br></div>
<div>I am a regular customer and this is poor customer service for not returning my money for your mistake. I will shop elsewhere from now on, hope my 15 dirhams were worth losing a loyal customer.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Marjaana<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="font-family:Arial;margin-bottom:5px;margin-top:0px"><font color="#000000">Kind regards,</font></div>
<div style="font-family:Arial;margin-bottom:5px;margin-top:0px">
<b><font color="#6fa8dc">Marjaana Pasila</font></b><br>
</div>
<div style="font-family:Arial;margin-bottom:5px;margin-top:0px"><br></div>
<table width="470" border="0" cellspacing="0" cellpadding="0" style="font-family:Arial;background-color:transparent;font-size:12.0012px;color:rgb(100,100,100);border-collapse:collapse;border-spacing:0px;width:470px;margin-top:5px"><tbody style="font-size:12.0024px"><tr style="font-size:12.0036px"><td style="font-family:sans-serif;font-size:12px;padding:0px;color:rgb(141,141,141)"><span style="font-size:12.0012px;display:inline-block"><br><br></span></td></tr></tbody></table>
</div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Nov 2021 at 14:16, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Marjaana,<br><br>Thank you for <span dir="ltr"><span dir="ltr">contacting us.</span></span>
</div>
<div dir="ltr">
<span dir="ltr"><span dir="ltr">​</span></span><br>
</div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">We apologize for the inconvenience caused.</span></span></div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">​</span></span></div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">Please note that we have different offers running everyday, the price may fluctuate accordingly to the offer that is running however, once the offer or sale is over, the item will be back to it's original price.</span></span></div>
<div dir="ltr">
<span dir="ltr"><span dir="ltr">​</span></span><br>
</div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">We really appreciate your understanding and cooperation. </span></span></div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">​</span></span></div>
<div dir="ltr"><span dir="ltr"><span dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team </span></span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3416605